{% extends 'base.html.twig' %}

{% block title %}
	Prestations


{% endblock %}

{% block stylesheets %}
	<link rel="stylesheet" href="/styles/services.css">
{% endblock %}

{% block body %}

	<main class="main_service">
		<div class="container_services">

			<div class="container_center">
				<img class="img_anim_service" src="/images/lames.png" alt="lames">
			</div>
			<div class="container_right">

				<h2 class="gras">
					Particuliers & Professionnels
				</h2>
				<p>
					Je vous accueille à mon atelier, pour effectuer des prestations d’affutâge.
				</p>
				<p>
					<span class="borderYellow_header">
						Métiers de bouche:


					</span>
				</p>
				<p>
					Traiteurs, bouchers, charcutiers, restaurateurs, poissonniers.


				</p>
				<p>
					<span class="borderYellow_header">
						Artisans:


					</span>
				</p>
				<p>
					Coiffeurs, couturiers, selliers, relieurs, cordonniers, tapissiers.


				</p>
				<p>
					<span class="borderYellow_header">
						Métiers de la nature:


					</span>
				</p>
				<p>
					Éleveurs, agriculteurs, jardiniers,paysagistes.


				</p>
			</div>
		</div>
		<h2 class="h2Service">
			Tarifs Affûtage 2022
		</h2>

		<div class="main_prix">
			{% if is_granted('ROLE_ADMIN') %}
			<div class="textcenter">
				<a title="Nouveau" href="{{ path('app_prestations_new') }}">
					<i class="fa-solid fa-file-circle-plus fa-2x" style="color:black; margin-bottom: 1rem;"></i>
				</a>
			</div>
			{% endif %}
			<div class="container_Prix_Head2">
				<div class="container_prix">
					<div class="container_row">
						<p class="gras">
							PRESTATIONS


						</p>
						<p class="gras">
							PRIX


						</p>
					</div>

					{% set brands = [] %}
					{% for prestation in prestations %}
						{% if prestation.rubrique not in brands %}
							{% set brands = brands|merge([prestation.rubrique]) %}
							<p class="titre_prestation">
								{{ prestation.rubrique }}
							</p>
						{% endif %}
						<div class="container_row">
							<p style="word-break: break-all; width: 65%;">
								{{ prestation.prestation }}
							</p>
							{% if is_granted('ROLE_ADMIN') %}
								<a title="Modifier" href="{{ path('app_prestations_edit', {'id': prestation.id}) }}">
									<i class="fa-solid fa-file-pen fa-2x" style="color:yellow"></i>
								</a>
							{% endif %}
							<p>
								{{ prestation.prix }}
								€


							</p>
						</div>
					{% endfor %}
				</div>
			</div>
		</div>
	</main>

{% endblock %}
